import request from '@/utils/request'

export function list(data) {
  return request({
    'url': '/plan/list/'+data,
    'method': 'get',
  })
}
export function add(data) {
  return request({
    'url': '/plan/add',
    'method': 'post',
	'data':data
  })
}
export function edit(data) {
  return request({
    'url': '/plan/edit',
    'method': 'post',
	'data':data
  })
}
export function deletePlan(data) {
  return request({
    'url': '/plan/delete',
    'method': 'post',
	'data':data
  })
}
export function finishPlan(data) {
  return request({
    'url': '/plan/finish',
    'method': 'post',
	'data':data
  })
}
export function planCount(params) {
  return request({
    'url': '/plan/plancount',
    'method': 'get',
	'params':params
  })
}
export function count() {
  return request({
    'url': '/plan/count',
    'method': 'get',
  })
}